map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Arie Barry
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3d068152-388f-4662-9f2f-885617db77d5
  playerICName: Zygiella Tarantula
  playerOOCName: asmit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: Allium Cardioid
  playerOOCName: astriloqua
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Bartender
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Thomas Hawkins
  playerOOCName: Bef1234
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Scotty Lombardi
  playerOOCName: Bendos
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: bf3e5148-7a2e-499c-b62f-a455239fc8a3
  playerICName: Erion Maligan
  playerOOCName: Bonnhart
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: BramvanZijp
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4ff3d5a4-eb39-4ffc-a968-86accaf13741
  playerICName: Karin Miller
  playerOOCName: CloneTrooperSimp
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5a368aaf-c3df-4cb4-956d-ca6499ded831
  playerICName: Vent
  playerOOCName: CowPoundCake
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7d0a0879-42e5-4c92-986f-ab8b657639f4
  playerICName: Foamie
  playerOOCName: CrasCrea
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8ced134c-8731-4087-bed3-107d59af1a11
  playerICName: Kellan Fraizer
  playerOOCName: Crusaderr
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 835cd3ff-306e-48a2-b0df-5e59bac75946
  playerICName: Juniper Rozewell
  playerOOCName: Dekuras
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 34ffd86c-f604-4f29-9e06-3ead584214a5
  playerICName: Commander Eta
  playerOOCName: DrakonTLGND
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: yellow slime (487)
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 36fce983-2adf-44d2-9e8e-54036f3c04c6
  playerICName: Takota Helki
  playerOOCName: EmperorVulture
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: a0db1e73-4be9-4910-b748-347e5d4bd3bc
  playerICName: Slorbie Smoth
  playerOOCName: Falconhoof
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: Bites-The-Borgs
  playerOOCName: FearfulTea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: Atlas Mothman
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: blue slime (844)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: blue slime (179)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: mouse (842)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: mouse (867)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: yellow slime (562)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: blue slime (844)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: yellow slime (297)
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 761b36d9-1918-42fe-a107-9a0e2c2be5dd
  playerICName: Samuel Archer
  playerOOCName: Gigawatsup
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 190393db-3f0f-419d-a399-5f35c9b7234d
  playerICName: Francis Fields
  playerOOCName: Happyman442
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a940312c-0aec-4235-91f7-e8bd9bdf4455
  playerICName: Philippe Atkinson
  playerOOCName: HazeEdge
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Atypoides Montivaga
  playerOOCName: heartofgoldfish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fa8aa949-507a-4b83-8b83-d253bab6cc1f
  playerICName: Teagan Fleming
  playerOOCName: hero667
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: green slime (565)
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: blue slime (694)
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: Disisiabalale
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: yellow slime (487)
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: yellow slime (562)
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Deli Sluh-Khat
  playerOOCName: JamiMyst
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 96305545-5b6f-420b-9ab6-6b274b7f691b
  playerICName: Operator Whiskey
  playerOOCName: Jolas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b7d3215-b485-43bd-86b9-4070b3975b0b
  playerICName: Neon Jellean
  playerOOCName: JurassicParable
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: cf086a01-9d5d-4a17-89b2-5895be2780ed
  playerICName: Heath Hardclaw
  playerOOCName: Katzenminer
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 9632846a-b348-4d17-96a4-a5734a0d6e77
  playerICName: Drill Fjorder
  playerOOCName: KinderKicker
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 245ae39f-5ec4-40ac-b110-200221511603
  playerICName: Dr Grant Haven
  playerOOCName: Kovicrisi17
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Biggie Stealums
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eaf27054-8bef-4a63-aa2b-c7d6a7702054
  playerICName: Cries-When-Alone
  playerOOCName: Lord_Bobster
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Takes-Great-Risk
  playerOOCName: Maestro2Kimpembe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: mothroach (574)
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Glasses
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: syndicate personal ai device
  playerOOCName: Mercer_Bray
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: personal ai device
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: dc711599-cb21-4bdf-8747-cdc75732ae00
  playerICName: Guy Dudesman
  playerOOCName: Mike_no1
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Debameel-Schiavas
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Smile (910)
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5984b76c-6274-4621-8791-1d7b33a365ae
  playerICName: Alea Jacta
  playerOOCName: Mordrehel
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rico Kallum
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Doug Altmann
  playerOOCName: muburu_
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ed2469cb-1c58-49ae-8c0f-c5205627182c
  playerICName: Alex Newbern
  playerOOCName: Naroc
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 44448e41-7c13-49f3-b599-ba0b09eff54b
  playerICName: Francesca Paynter
  playerOOCName: NateDrawsFrogs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69d83934-7067-4b3e-911f-83e342453f82
  playerICName: Sophia Keen
  playerOOCName: osashta
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69d83934-7067-4b3e-911f-83e342453f82
  playerICName: Pun Pun (MK-880)
  playerOOCName: osashta
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7b1a73d1-824a-4b5c-866d-e936c9456231
  playerICName: Lilah Bicknell
  playerOOCName: qsove
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: c81f69a2-f066-47f9-85eb-e157f74fc73f
  playerICName: Agent Papa
  playerOOCName: RainbowTwinkleToes
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Rondo
  playerOOCName: ReboundQ3
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: ef46616e-d69d-4f14-a023-d42c8f8fc0c2
  playerICName: Jesus Green
  playerOOCName: Screemp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef46616e-d69d-4f14-a023-d42c8f8fc0c2
  playerICName: Hamlet (112)
  playerOOCName: Screemp
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 77d4e74f-7c90-44a3-b725-ac5fc2b5b32c
  playerICName: Riley Turner
  playerOOCName: Sentinel_wraith
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d6c57b54-f8f4-447d-a64a-1a08581ed5df
  playerICName: Wayne Malborg
  playerOOCName: SorbianSwitzerland
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 11bd0548-0c57-4457-9311-1a6ffc5294fd
  playerICName: Ren Akram
  playerOOCName: Sorrim4444
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f79cb716-310b-4206-b76d-098bcebb3304
  playerICName: Kroal Traji
  playerOOCName: SporeLWH
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3cd3fa26-f567-4912-9142-99d2c7b87644
  playerICName: Sloan Scott-Slinks
  playerOOCName: TaterLord
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Daedalus Churchill
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Tibia Blessig
  playerOOCName: Toxx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Tom Turial
  playerOOCName: Toxx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb230d0-f437-47ee-8b0d-fae91eaf5acb
  playerICName: Garybald, the Freak
  playerOOCName: Trombarev
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb230d0-f437-47ee-8b0d-fae91eaf5acb
  playerICName: blue slime (844)
  playerOOCName: Trombarev
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 231537f6-8014-4d9d-88ca-adb868e2948c
  playerICName: Verin Neil
  playerOOCName: VerinSenpai
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cd62496d-357c-4b05-8131-f26ce93c8f95
  playerICName: Joe Seidner
  playerOOCName: wuty71
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Thomas Hawkins, Bartender[/color] ([color=gray]Bef1234[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (33%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Slorbie Smoth, Chemist[/color] ([color=gray]Falconhoof[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Jesus Green, Scientist[/color] ([color=gray]Screemp[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the AME flatpack. | [color=red]Failure![/color] (0%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Eta[/color] ([color=gray]DrakonTLGND[/color])

  - [color=White]Agent Papa[/color] ([color=gray]RainbowTwinkleToes[/color])

  - [color=White]Operator Whiskey[/color] ([color=gray]Jolas[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 70652
endTick: 545852
duration: 01:00:57.1296762
fileCount: 594
size: 115802478
uncompressedSize: 653337584
endTime: 05:03:15.0151383
...
